How to install ruby-shadow on Debian 9 (Stretch)